Subject: Re: 29.0.50; Fix typo in treesit--check-manual-covarage

From: Yuan Fu <[email-masked]>
Date: Mon, 10 Oct 2022 13:59:21 -0700

> On Oct 10, 2022, at 11:23 AM, Theodor Thornhill <[email-masked]> wrote:
> 
> 
> Hi!
> 
> This is just a small patch fixing some typos in a helper function.
> 
> The patch should be simple enough, but I thought I'd just add it as I've
> seen that typo lingering for some time :)

Thanks! Applied. You could guess that I haven’t used that function for a while ;-) But rest assured that all the function are in the manual.

Yuan